Subject: Re: bug#11360: Case sensitive ERC nick completion regression

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Dec 2015 22:26:25 +0100

Stefan Monnier <[email-masked]> writes:

>> Has anybody looked into this bug in more detail since the original report?
>> This is happening to me too, and it does seem like a regression since Emacs
>> 24.2.
>
> I just installed a patch by Stephen Berman which might help.

When I try to do nick completion in erc now, it seems like it's case
sensitive again, so I think it probably worked.  And I'm closing this
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no